Subject: GA-DIGEST V1 #1012
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 23 2002         Volume 01 : Number 1012

----------------------------------------------------------------------

Date: Tue, 22 Jan 2002 15:06:49 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Survey Results - thank you for participating in study of secondar y name costs

Hello,

- --- Ron Wiener <[email-masked]> wrote:
> Dear Colleagues,
>  
> Quite a few registrars and professional speculators participated in a
> survey
> over the past few days, to help us all better understand the
> economics of
> their businesses and how they might be affected by WLS.  The results
> of this
> survey are attached.  We thank those of you who participated for your
> time
> and cooperation.

Can you post in plain text, or link to HTML on the web? Sending PDFs
that are above the 10K posting limit (on the GA list) and that are
difficult to quote from isn't useful.

I find it extremely odd that SnapNames is now attempting to claim that
they and Verisign didn't bring up the issue of registry load, now
dismissing it as a "red herring". This was the *justification* for the
proposal in the first place. Now that it's been disproven, you claim
that detractors brought it up! The only red herrings are the ones that
Verisign/SnapNames bring up, that opponents of the proposal have had to
spend time educating others about. Trying to suggest a "test", when
your company would earn $20 million during that test, while existing
competitors would be wiped out completely is something you should
disclose. I don't see SnapNames "responding to concerns" (paragraph 1)
about how the plan is anything but a cash-grab that is
anti-competitive. Why not list which of the existing competitors would
still be able to run their business models under the WLS?

Now it appears gears have been shifted, and the justification for the
WLS is that it's a "ready to implement solution to a number of problems
in the status quo, such as the absence of an ordered process for
distributing expiring domain names, and the practical reality that most
mainstream name seekers are 'frozen out' of the secondary market by
speculators who purchase preferred access to connections."

1) Isn't SnapNames CURRENTLY paying registrars for preferred access to
connections? ("consideration" of some sort, can be indirect) Yes or no?

1.a) Will NSI/SnapNames provide stats, broken down by registrars, as to
the number of checks/queries/etc. per month? (i.e. who are the real
culprits on "load"? let's get some stats)

2) Why do we need an "ordered process", where Verisign/Snapnames would
put existing competitors out of business and secure 100% of the market
and profits for themselves, when the existing "unordered process" seems
to be functioning just fine? Isn't competition, by it's very nature,
unordered? If eNom, NameWinner, NicGenie, IARegistry, AWRegistry and
other competitors are kicking your butt, and new entrants are cropping
up in the market to provide consumers with choice, Verisign/SnapNames
better provide a better reason why they want to impose a new monopoly
on us.

2) Unless someone is violating a trademark and loses a name via UDRP,
who is SnapNames to say that one owner of a name is "mainstream" and
has a higher claim on any name? Especially coming from a company whose
biggest customers are speculators (I don't use that term in a bad way),
what makes you think SnapNames has any credibility in suggesting a
higher price helps "the market", when at the same time SnapNames would
profit more from a high price (supposing a proposed monopolistic WLS
took hold)? The suggestions are obviously self-serving. Under your
logic, shouldn't the registry be charging $500 per name, instead of $6
per name, in order to reduce rampant speculation in the primary market?

3) Who cares what speculators or any party is paying on an average cost
now? What did Verisign/SnapNames do to make them think that they
*deserve* a *guaranteed* share of that? Certainly the invention of a
"waiting list" has been around for hundreds of years and isn't
something novel. Right now, SnapNames might have 30% or whatever market
share of the expired names business, and new entrants continue to
innovate. Currently, I can choose from a variety of business models,
and I value that, as do many others. True competitors like eNom and
NameWinner have my respect as they fight in the trenches every day,
instead of trying to impose monopolies.

3.a) SnapNames neglects to mention that under many competing systems,
one only pays for a name if it is successfully caught. e.g.
NameWinner's $50 average price of a name is only on those that are
caught! One doesn't need to pay SnapNames $69, for a *chance* at a
name, when it's cheaper to go with a different firm and only pay for
success.

4) You write "the WLS will have little impact on the price speculators
pay or the rate at which they buy; what *will* change will be that
speculators will be joined by mainstream customers." Don't you also
neglect to mention that what will also change (for your own company's
benefit) is that SnapNames/Verisign also just happen to get a
guaranteed piece of every transaction in the future, which is much
different than today? And that piece will be essentially the entire
pie, as competition amongst resellers of the WLS drives their margin to
$1 or $2 above cost? Also, please provide a single example of a
"mainstream" buyer who had a higher claim on a name than anyone else
under the current system. I imagine someone had a SnapBack on the names
"Beijing.com" and "compare.com" when they dropped recently, for
instance. Did the current system fail for those names? UltSearch
acquired both of those names, but didn't use SnapNames. Is UltSearch
"mainstream" when they use a SnapBack, but an "abusive speculator" or
part of the "armies of speculators" that SnapNames "goes to war with
everyday" when they use a competing service?

5) Is SnapNames in favour of the "Let's Make George Kirikos a
Multi-Millionaire Proposal"? If not, why not? Certainly it solves all
the fictional problems that Verisign/SnapNames claim exist at present.
Why not try a 1 year test of that system? I'd be very eager to see
SnapNames/Verisign attempt to give reasons against the "Let's Make
George Kirikos a Multi-Millionaire Proposal", as I suspect those are
very similar to the reasons folks oppose the WLS. Indeed, I offer that
up as an open invitation and challenge to you. :)

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 22 Jan 2002 16:39:12 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Survey Results - thank you for participating in study of secondar y name costs

George,

If I were the other companies with product offerings in the deleted
domain field, or who are developing product offerings in that field,
I'd be considering an antitrust lawsuit against Verisign and Snapnames
over the WLS if they continue to try to move it forward in spite of
the widespread opposition to it.

Tuesday, Tuesday, January 22, 2002, 3:06:49 PM, George Kirikos wrote:

> Hello,

> --- Ron Wiener <[email-masked]> wrote:
>> Dear Colleagues,
>>  
>> Quite a few registrars and professional speculators participated in a
>> survey
>> over the past few days, to help us all better understand the
>> economics of
>> their businesses and how they might be affected by WLS.  The results
>> of this
>> survey are attached.  We thank those of you who participated for your
>> time
>> and cooperation.

> Can you post in plain text, or link to HTML on the web? Sending PDFs
> that are above the 10K posting limit (on the GA list) and that are
> difficult to quote from isn't useful.

> I find it extremely odd that SnapNames is now attempting to claim that
> they and Verisign didn't bring up the issue of registry load, now
> dismissing it as a "red herring". This was the *justification* for the
> proposal in the first place. Now that it's been disproven, you claim
> that detractors brought it up! The only red herrings are the ones that
> Verisign/SnapNames bring up, that opponents of the proposal have had to
> spend time educating others about. Trying to suggest a "test", when
> your company would earn $20 million during that test, while existing
> competitors would be wiped out completely is something you should
> disclose. I don't see SnapNames "responding to concerns" (paragraph 1)
> about how the plan is anything but a cash-grab that is
> anti-competitive. Why not list which of the existing competitors would
> still be able to run their business models under the WLS?

> Now it appears gears have been shifted, and the justification for the
> WLS is that it's a "ready to implement solution to a number of problems
> in the status quo, such as the absence of an ordered process for
> distributing expiring domain names, and the practical reality that most
> mainstream name seekers are 'frozen out' of the secondary market by
> speculators who purchase preferred access to connections."

> 1) Isn't SnapNames CURRENTLY paying registrars for preferred access to
> connections? ("consideration" of some sort, can be indirect) Yes or no?

> 1.a) Will NSI/SnapNames provide stats, broken down by registrars, as to
> the number of checks/queries/etc. per month? (i.e. who are the real
> culprits on "load"? let's get some stats)

> 2) Why do we need an "ordered process", where Verisign/Snapnames would
> put existing competitors out of business and secure 100% of the market
> and profits for themselves, when the existing "unordered process" seems
> to be functioning just fine? Isn't competition, by it's very nature,
> unordered? If eNom, NameWinner, NicGenie, IARegistry, AWRegistry and
> other competitors are kicking your butt, and new entrants are cropping
> up in the market to provide consumers with choice, Verisign/SnapNames
> better provide a better reason why they want to impose a new monopoly
> on us.

> 2) Unless someone is violating a trademark and loses a name via UDRP,
> who is SnapNames to say that one owner of a name is "mainstream" and
> has a higher claim on any name? Especially coming from a company whose
> biggest customers are speculators (I don't use that term in a bad way),
> what makes you think SnapNames has any credibility in suggesting a
> higher price helps "the market", when at the same time SnapNames would
> profit more from a high price (supposing a proposed monopolistic WLS
> took hold)? The suggestions are obviously self-serving. Under your
> logic, shouldn't the registry be charging $500 per name, instead of $6
> per name, in order to reduce rampant speculation in the primary market?

> 3) Who cares what speculators or any party is paying on an average cost
> now? What did Verisign/SnapNames do to make them think that they
> *deserve* a *guaranteed* share of that? Certainly the invention of a
> "waiting list" has been around for hundreds of years and isn't
> something novel. Right now, SnapNames might have 30% or whatever market
> share of the expired names business, and new entrants continue to
> innovate. Currently, I can choose from a variety of business models,
> and I value that, as do many others. True competitors like eNom and
> NameWinner have my respect as they fight in the trenches every day,
> instead of trying to impose monopolies.

> 3.a) SnapNames neglects to mention that under many competing systems,
> one only pays for a name if it is successfully caught. e.g.
> NameWinner's $50 average price of a name is only on those that are
> caught! One doesn't need to pay SnapNames $69, for a *chance* at a
> name, when it's cheaper to go with a different firm and only pay for
> success.

> 4) You write "the WLS will have little impact on the price speculators
> pay or the rate at which they buy; what *will* change will be that
> speculators will be joined by mainstream customers." Don't you also
> neglect to mention that what will also change (for your own company's
> benefit) is that SnapNames/Verisign also just happen to get a
> guaranteed piece of every transaction in the future, which is much
> different than today? And that piece will be essentially the entire
> pie, as competition amongst resellers of the WLS drives their margin to
> $1 or $2 above cost? Also, please provide a single example of a
> "mainstream" buyer who had a higher claim on a name than anyone else
> under the current system. I imagine someone had a SnapBack on the names
> "Beijing.com" and "compare.com" when they dropped recently, for
> instance. Did the current system fail for those names? UltSearch
> acquired both of those names, but didn't use SnapNames. Is UltSearch
> "mainstream" when they use a SnapBack, but an "abusive speculator" or
> part of the "armies of speculators" that SnapNames "goes to war with
> everyday" when they use a competing service?

> 5) Is SnapNames in favour of the "Let's Make George Kirikos a
> Multi-Millionaire Proposal"? If not, why not? Certainly it solves all
> the fictional problems that Verisign/SnapNames claim exist at present.
> Why not try a 1 year test of that system? I'd be very eager to see
> SnapNames/Verisign attempt to give reasons against the "Let's Make
> George Kirikos a Multi-Millionaire Proposal", as I suspect those are
> very similar to the reasons folks oppose the WLS. Indeed, I offer that
> up as an open invitation and challenge to you. :)

> Sincerely,

> George Kirikos
> http://www.kirikos.com/

> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 22 Jan 2002 17:27:54 -0800
From: Ron Wiener <[email-masked]>
Subject: [ga] Re-post of WLS Speculator-Specific Price Survey Results

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C1A3AD.2E7517E0
Content-Type: text/plain

My apologies folks, didn't realize the attachment exceeded the 10K limit. 

The link to the PDF document is at http://www.snapnames.com/wlsproposal.html
<http://www.snapnames.com/wlsproposal.html> 

The text-only is below:

DOMAIN NAME WAIT LISTING SERVICE:

SPECULATOR-SPECIFIC PRICING ANALYSIS

January 22, 2002

I.             Research and Analysis to Date
 
As the technology provider whose license to VeriSign underlies the proposed
domain name Wait Listing Service (WLS), SnapNames is keenly interested in
understanding and responding to any concerns or questions regarding WLS.
That is why, over the past few weeks, SnapNames has posted fairly detailed
factual and empirical analyses of some of the conjectural theories raised in
response to the proposal.  These "white papers," which are all available at
<http://www.snapnames.com/wlsproposal.html>
www.snapnames.com/wlsproposal.html, include:
 
*        "Domain Name Wait Listing Service - Retail Pricing Analysis"
(providing specific historical data correlating retail price with system
efficacy - $1 for each 1% increase in efficacy; and demonstrating why
$69-$99 per name is well within the price range that registrars could
appropriately charge customers for a 100%-effective WLS, given that
customers already pay $69 for a service that is only 70% effective);
*        "Greatest Good vs. Benefits of the Few" (demonstrating, through
empirical evidence, that the WLS target customer is a "mainstream"
purchaser; 99% of SnapNames customers hold 10 or fewer SnapBack positions;
92% hold only 1-2; 54% of total orders are held by customers having 10 or
fewer; and answering specific questions about so-called "defensive" WLS
subscriptions, etc.); and 
*        "SnapBack Subscription Distribution" (disproving conjecture that
WLS would only be appropriate for names already in the expiration cycle, by
presenting a breakdown of SnapBack positions by time-until-expiration that
demonstrates positions to be NOT correlated with time-until-expiration).

We next demonstrate that while some registrars have claimed the WLS will
increase the average cost per domain name, they have provided no evidence to
support that claim, and, indeed, the evidence is to the contrary:
registrars don't bill out deleting names at $6 plus margin; after figuring
in the costs of their preferential access, speculators pay $40 to $80 per
name excluding time and labor.  Accordingly, for the higher-value names for
which it is intended, the WLS will not increase the cost of names at all.
The WLS will only ensure that mainstream customers have the same opportunity
as these speculators to get deleting names at around the very same price -
and that mainstream registrars will also have the same opportunity to sell
names at such higher prices as the registrars who currently cater to
speculators alone.

II.                           Alleged Problem:  WLS, if Implemented at a
Market Price Approximating What Mainstream Consumers are Willing to Pay,
Will Drive Speculators to Increase Registry Load Through "Hyper-pinging"
 
Without providing any factual responses to most of the issues covered in the
above white papers, some critics of WLS nevertheless further go on to
conjecture that the proposal would, if implemented, reduce the speculative
purchases that many consider to be the engine of growth in the domain name
industry.  In addition, these critics hypothesize that, if the WLS is priced
at a market-appropriate level, it will somehow have a negative impact on
Registry load as speculators decline to purchase WLS subscriptions on
relatively low-value names, and therefore continue their practice of
"pinging" - or, rather, "hyperpinging" -- the Registry to pick up names in
the delete cycle.  No evidence has been advanced in support of this
hypothesis.
 
In response to this claim, SnapNames has taken the time to examine the
impact of WLS on the professional speculator, just as we did with respect to
the mainstream customer  (See "Domain Name Wait Listing Service - Retail
Pricing Analysis").  Based on our review of the available evidence,
including extensive interviews with professional speculators, we observe
that there is no evidence to support the proposition that WLS, if priced at
retail levels in the $69-$99 range, will increase Registry load at all.
Furthermore, we find that, contrary to the impression that some registrars
(and perhaps some professional speculators) have sought to create, the
average cost of a secondary domain name obtained by capturing a deletion is
in the range of $40-$80 today.  The average cost is decidedly not some
variation on $6 plus.  Whether this evidence is considered conclusive, it
does clearly point to the need to resolve any outstanding questions
definitively during the WLS' one-year trial period.
 
III.       Thesis:  As Rational Economic Actors, Speculators Are Amenable To
Paying Market Prices for WLS Orders on Valuable Domain Names, But There Is
No Evidence That WLS Would Cause Them to Behave in a Way That Would Increase
Registry Load.
 
SnapNames' research and historical analysis of its existing customer base
(for the 70% effective SnapBack(tm) service) indicates that conjectural
fears regarding an alleged negative impact of WLS on registry load are not
only unsupported, but unsupportable.  Furthermore, accepting claims that WLS
should be priced very low would have significant negative consequences:
 
               A.            Evidence Demonstrates Speculators' Willingness
to Pay Market Price for WLS
 
Lest there be any doubt that speculative domain name holders do indeed
purchase a WLS-type service (SnapBack) at market prices, approximately 17%
of all SnapBack positions are held by persons holding 11 or more names:
that is, by modest-volume speculators.  Nearly another 29% are held by
persons with over 100 names - large-volume speculators.
<outbind://341/#_ftn1> [1]  In light of the fact that a full 82% of our
customers hold only 1 SnapBack position, these statistics demonstrate amply
that the type of service contemplated by WLS is suitable for speculators and
mainstream purchasers alike.

From repetitive and still unsupported comments posted by some opponents to
the WLS proposal, one might have an impression that speculators, as a rule
of thumb, pay fairly low prices for secondary names.  Some people (perhaps
the same registrars that have successfully eviscerated industry-wide margins
in the initial registration business) even suggest that the range for
speculative acquisition of secondary domain names is $8 to $12 -including
the $6 registry fee (!) - as if the preferential access to Registry
connections came free, and as if the time and inconvenience of conducting a
full-time speculation business had no value.  Rather than - and forgive the
word - speculate, SnapNames actually conducted interviews to find out what
speculators pay today (in monetary terms alone).  Our findings cannot be
reconciled with recent claims that speculators pay particularly low prices
for deleting names; our research indicates that the real range is typically
in the neighborhood of $40-$80 per name.  The following are typical of the
responses we heard <outbind://341/#_ftn2> [2]: 

 

*	"I don't operate scripts, I just use services and average $35 - but
prices are going up."
*	"We have precise readings on our costs; overall we pay $14.23 per
name.  If we count NSI batch drop names only our cost of acquisition is
$28.30"
*	"Before they announced wls I was winning bids at an average of $50,
now about $100.  A lot of people think this is the last chance to get names,
so they're paying more."
*	"We paid $9.79 average over November and December 2001"
*	"I average about $80 per name."
*	"We pay a lot more than most people because we use all of our
bandwidth to focus on a few good names each day.  Our average works out to
$200 per name."
*	"I wind up paying on average $120 per name."

Even a cursory review of prices charged for deleting domain name services
supports the proposition that actual prices are far above what WLS opponents
will admit.  To wit -

- -          SnapNames sells SnapBack on a FCFS basis for $69 per name

- -          NameWinner claims the average auction nets a $50 price.  Some
professional speculators say this number has been rising lately.

- -          Scripters pay typically $9 to $15 per name, though these tend to
be very low-value names that would not be purchased under WLS and therefore
are not relevant to a WLS analysis.

- -          IAregistry's model is volume-dependent; $8 to $10.50 per name,
plus $50 per day ($1,500 per month if you use it to get at least one name
per day) for 3 dedicated connections.

- -          eNom's model is $2,500 per month and each client chooses how many
names to pursue each day.  Some who go for high-value names only end up
paying a very high price per name, but feel it is worth it.  Each subscriber
currently gets 4 (or 1/10) of the dedicated connections

- -          Several registrars (e.g. DotRegistrar, Signature Domains,
AWregistry) serve a single or small number of clients, or their own
portfolio.  Their prices, like their access, are not disclosed to the
public.

- -          Several registrars rent out their 40 Pool 3 connections to other
players for a monthly fee; fees vary and are not generally disclosed to the
public.  One offers $1,000 per month or a 50/50 split on winning auctions.

Weighting the results based on estimated market share that each supplier
claims, or is believed to possess based on regression analysis, the average
cost of a secondary domain name obtained by capturing a deletion is in the
range of $40 to $80.  While some speculators use only one or two suppliers,
others use a smattering of vendors in order to get a sufficient number of
names to support their business model, and they bear significant (uncounted)
labor expense in managing the process.  

In summary, actual prices paid by speculators on names to be subject to the
WLS are several times higher than what members of the articulate,
persistent, special interest group of their vendor registrars really charge
them.  Of course, it is in the interests of such a special interest group to
claim that names are sold -- and can only be sold -- at some variation of $6
plus, because if such a claim were to prevent the WLS from being
implemented, the special interest group could continue to make what is
effectively far more per name under its preferential arrangements, and to do
so without fear of competition from registrars that also service the
mainstream.

               

B.            Even Assuming That Speculators Would Decline to Pay Market
Prices For a WLS Position, Setting the Price Too Low Will Jeopardize
Important Systemic Benefits of WLS

As outlined above, our research and experience lead us to be highly
skeptical of any claim that speculators would not purchase a WLS at an
appropriate market-based retail price.  But setting aside that
unsubstantiated claim, there are still compelling reasons why introducing
WLS at an artificially depressed price could have significant negative
consequences that should not be risked.  These consequences include:

*	Ensuring that the WLS fails to benefit mainstream users, as
intended.  A too-low price would give speculators a tremendous incentive to
hoard WLS positions at the expense of the mainstream user who has an actual,
practical application for the domain name, rather than a desire to arbitrage
it to an even needier or more eager purchaser.  A WLS price that is
established too low would therefore be tantamount to re-establishing the
status quo by different means - which may be precisely what some parties
hope to achieve through clamoring for an artificially low price.  Should the
market, and market research, set prices, or should a few customers dictate
them?

*	Ensuring that "all the good names are taken".  One common objection
to the WLS is that all the "good" names will be taken.
<outbind://341/#_ftn3> [3]  While not all good names would be taken if the
retail price were market-appropriate, all the good names surely will be
taken if the WLS is priced so low that there is virtually no financial
disincentive to purchasing names solely for the purpose of arbitraging them
to others.  Think of it this way:  if the shoe store sold its entire stock
at $1.50 per pair, all the good shoes would be gone in very short order.
And "shoe speculators" would be sitting on mountains of shoes, selling them
out of their garages for a price well above $1.50.  If, on the other hand,
shoes were priced in the $69-$99 range, then the typical purchaser would
probably look a lot like the current shoe store customer - i.e., like
someone who actually needs a pair of shoes.

C.     There Is No Basis to Believe That an Appropriately-Price WLS Will
Lead to Additional Registry Load.

The issue of Registry load is clear red herring.  While it is possible that
WLS might have a positive effect - by decreasing hyper-pinging with respect
to names that are acquired through the WLS -- there is no rational,
articulable reason to link the WLS to an increase in Registry load.  If the
WLS is priced at a level that consumers (whether mainstream or speculators)
find unattractively high, then they would simply continue their pinging at
current levels.  Too-high a price = no change on Registry load.

But if the price is set artificially low, then consumers would take WLS
positions on more names.  Thus, it is conceivable that a too-low price could
lead to even lower pinging, as more purchasers use WLS (it being cheaper
than the $40-80 average cost per deleting domain name), and fewer ping.  But
based on the tremendous volume of pinging even for very "low value names,"
and on the fact that new registrars continue to enter the field, it is
unlikely that WLS will have a significant impact on Registry load in either
case.  In other words, WLS will have, at best, a mildly positive impact, and
at worst a totally neutral impact.  But nobody has yet demonstrated that
there would be any negative impact.  Such claims remain wholly speculative,
and as such, cannot form a valid basis for opposing a trial period designed
to test such claims.

IV.       Conclusion

 

WLS is a ready-to-implement solution to a number of problems in the status
quo, such as the absence of an ordered process for distributing expiring
domain names, and the practical reality that most mainstream domain name
seekers are "frozen out" of the secondary market by speculators who purchase
preferred access to connections.  Despite a few unsupported and conjectural
claims to the contrary, the evidence shows that, like all rational actors,
speculators do pay the market rate for secondary domain names, for
subscriptions to the WLS-like SnapBack service, and for preferential access
to registrars' connections - on average, about $40-$80.  The WLS will have
little impact on the price speculators pay, or the rate at which they buy;
what will change will be that speculators will be joined by mainstream
customers.  

Further, in the absence of actual evidence that speculators would respond to
WLS in any way that negatively impacts the registry load, we urge that WLS
be welcomed as a valuable additional service for registrars to supply to all
customers.  We further urge all parties to understand that implementing WLS
at too low a price would significantly hinder the service's ability to
distribute secondary names to parties who will actually use them.

  _____  

 <outbind://341/#_ftnref1> [1] Further detail on our customer breakdowns is
furnished in the "Greatest Good vs. Benefits" white paper.  To date,
SnapNames' interlocutors have declined to furnish equivalent information
about their own businesses, and we renew our invitation that they do the
same.

 <outbind://341/#_ftnref2> [2] In the interest of full disclosure, we note
that several responses are paraphrased for brevity.

 <outbind://341/#_ftnref3> [3] Indeed, some parties have claimed
simultaneously that "all the good names will be taken" AND that the price is
set too high.  See George Orwell, 1984 (defining "doublethink" as the
ability to hold two contradictory beliefs in one's mind simultaneously, and
to accept both of them).

- ------_=_NextPart_001_01C1A3AD.2E7517E0
Content-Type: text/html
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<TITLE>Message</TITLE>

<META content=3D"MSHTML 6.00.2712.300" name=3DGENERATOR></HEAD>
<BODY><!-- Converted from text/plain format -->
<P><FONT size=3D2>My apologies folks, didn't realize the attachment =
exceeded the=20
10K limit.&nbsp;<BR><BR>The link to the PDF document is at <A=20
href=3D"http://www.snapnames.com/wlsproposal.html">http://www.snapnames.=
com/wlsproposal.html</A><BR><BR>The=20
text-only is below:<BR><BR></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: center"=20
align=3Dcenter><B><SPAN style=3D"mso-bidi-font-size: 10.0pt"><FONT =
size=3D3>DOMAIN=20
NAME WAIT LISTING SERVICE:<?xml:namespace prefix =3D o ns =3D=20
"urn:schemas-microsoft-com:office:office" =
/><o:p></o:p></FONT></SPAN></B></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: center"=20
align=3Dcenter><B><SPAN style=3D"mso-bidi-font-size: 10.0pt"><FONT=20
size=3D3>SPECULATOR-SPECIFIC PRICING =
ANALYSIS<o:p></o:p></FONT></SPAN></B></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: center"=20
align=3Dcenter><B><SPAN style=3D"mso-bidi-font-size: 10.0pt"><o:p><FONT =

size=3D3>&nbsp;</FONT></o:p></SPAN></B></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: center"=20
align=3Dcenter><FONT size=3D3><?xml:namespace prefix =3D st1 ns =3D=20
"urn:schemas-microsoft-com:office:smarttags" /><st1:date Year=3D"2002" =
Day=3D"22"=20
Month=3D"1"><B><SPAN style=3D"mso-bidi-font-size: 10.0pt">January 22,=20
2002</SPAN></B></st1:date><SPAN=20
style=3D"mso-fareast-font-family: 'Arial Unicode =
MS'"><o:p></o:p></SPAN></FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3></FONT>&nbsp;</P><PRE style=3D"TEXT-ALIGN: justify"><B><SPAN =
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-bidi-font-size: 10.0pt">I.<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp; </SPAN>Research and Analysis to =
Date<o:p></o:p></SPAN></B></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt">As the =
technology provider whose license to VeriSign underlies the proposed =
domain name Wait Listing Service (WLS), SnapNames is keenly interested =
in understanding and responding to any concerns or questions regarding =
WLS.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>That is why, over =
the past few weeks, SnapNames has posted fairly detailed factual and =
empirical analyses of some of the conjectural theories raised in =
response to the proposal.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>These "white papers," which are all available at <A =
href=3D"http://www.snapnames.com/wlsproposal.html"><SPAN =
style=3D"COLOR: =
windowtext">www.snapnames.com/wlsproposal.html</SPAN></A>, =
include:<o:p></o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"MARGIN-LEFT: 0.25in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .25in left 45.8pt 91.6pt 137.4pt 183.2pt =
229.0pt 274.8pt 320.6pt 366.4pt 412.2pt 458.0pt 503.8pt 549.6pt 595.4pt =
641.2pt 687.0pt 732.8pt; mso-list: l3 level1 lfo2"><SPAN =
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: Symbol; mso-fareast-font-family: =
Symbol; mso-bidi-font-family: Symbol; mso-bidi-font-size: 10.0pt"><SPAN =
style=3D"mso-list: Ignore">&middot;<SPAN style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN></SPAN></SPAN><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: =
'Times New Roman'; mso-bidi-font-size: 10.0pt">"Domain Name Wait =
Listing Service - Retail Pricing Analysis" (providing specific =
historical data correlating retail price with system efficacy - $1 for =
each 1% increase in efficacy; and demonstrating why $69-$99 per name is =
well within the price range that registrars could appropriately charge =
customers for a 100%-effective WLS, given that customers already pay =
$69 for a service that is only 70% =
effective);<o:p></o:p></SPAN></PRE><PRE style=3D"MARGIN-LEFT: 0.25in; =
TEXT-INDENT: -0.25in; TEXT-ALIGN: justify; tab-stops: list .25in left =
45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt =
458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt; mso-list: l3 =
level1 lfo2"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: Symbol; =
mso-fareast-font-family: Symbol; mso-bidi-font-family: Symbol; =
mso-bidi-font-size: 10.0pt"><SPAN style=3D"mso-list: =
Ignore">&middot;<SPAN style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN></SPAN></SPAN><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: =
'Times New Roman'; mso-bidi-font-size: 10.0pt">"Greatest Good vs. =
Benefits of the Few" (demonstrating, through empirical evidence, that =
the WLS target customer is a "mainstream" purchaser; 99% of SnapNames =
customers hold 10 or fewer SnapBack positions; 92% hold only 1-2; 54% =
of total orders are held by customers having 10 or fewer; and answering =
specific questions about so-called "defensive" WLS subscriptions, =
etc.); and <o:p></o:p></SPAN></PRE><PRE style=3D"MARGIN-LEFT: 0.25in; =
TEXT-INDENT: -0.25in; TEXT-ALIGN: justify; tab-stops: list .25in left =
45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt =
458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt; mso-list: l3 =
level1 lfo2"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: Symbol; =
mso-fareast-font-family: Symbol; mso-bidi-font-family: Symbol; =
mso-bidi-font-size: 10.0pt"><SPAN style=3D"mso-list: =
Ignore">&middot;<SPAN style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN></SPAN></SPAN><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: =
'Times New Roman'; mso-bidi-font-size: 10.0pt">"SnapBack Subscription =
Distribution" (disproving conjecture that WLS would only be appropriate =
for names already in the expiration cycle, by presenting a breakdown of =
SnapBack positions by time-until-expiration that demonstrates positions =
to be NOT correlated with =
time-until-expiration).<o:p></o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: =
10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>We next demonstrate that while some registrars have claimed =
the WLS will=20
<I>increase</I> the average cost per domain name, they have provided no =
evidence=20
to support that claim, and, indeed, the evidence is to the =
contrary:&nbsp;=20
registrars don't bill out deleting names at $6 plus margin; after =
figuring in=20
the costs of their preferential access, speculators pay $40 to $80 per =
name=20
excluding time and labor.&nbsp; Accordingly, for the higher-value names =
for=20
which it is intended, the WLS will not increase the cost of names at =
all.&nbsp;=20
<U>The WLS<EM><SPAN style=3D"FONT-STYLE: normal"> will only ensure that =
mainstream=20
customers have the same opportunity as these speculators to get =
deleting names=20
at around the very same price - and that mainstream registrars will =
also have=20
the same opportunity to sell names at such higher prices as the =
registrars who=20
currently cater to speculators alone.</SPAN></EM></U><SPAN=20
style=3D"mso-fareast-font-family: 'Arial Unicode =
MS'"><o:p></o:p></SPAN></FONT></P><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"MARGIN-LEFT: 45.75pt; TEXT-INDENT: -45.75pt; TEXT-ALIGN: =
justify"><B><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt">II.<SPAN style=3D"mso-tab-count: =
2">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp; </SPAN>Alleged Problem:<SPAN style=3D"mso-spacerun: =
yes">&nbsp; </SPAN>WLS, if Implemented at a Market Price Approximating =
What Mainstream Consumers are Willing to Pay, =
</SPAN></B><st1:Street><st1:address><B><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt">Will =
Drive</SPAN></B></st1:address></st1:Street><B><SPAN style=3D"FONT-SIZE: =
12pt; FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt"> =
Speculators to Increase Registry Load Through =
"Hyper-pinging"<o:p></o:p></SPAN></B></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt">Without =
providing any factual responses to most of the issues covered in the =
above white papers, some critics of WLS nevertheless further go on to =
conjecture that the proposal would, if implemented, reduce the =
speculative purchases that many consider to be the engine of growth in =
the domain name industry.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>In addition, these critics hypothesize that, if the WLS is =
priced at a market-appropriate level, it will somehow have a negative =
impact on Registry load as speculators decline to purchase WLS =
subscriptions on relatively low-value names, and therefore continue =
their practice of "pinging" - or, rather, "hyperpinging" -- the =
Registry to pick up names in the delete cycle.<SPAN =
style=3D"mso-spacerun: yes">&nbsp; </SPAN>No evidence has been advanced =
in support of this hypothesis.<o:p></o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: =
10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt">In response to this claim, =
SnapNames has taken the time to examine the impact of WLS on the =
professional speculator, just as we did with respect to the mainstream =
customer<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>(<U>See</U> =
"Domain Name Wait Listing Service - Retail Pricing Analysis").<SPAN =
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Based on our review of the =
available evidence, including extensive interviews with professional =
speculators, we observe that there is no evidence to support the =
proposition that WLS, if priced at retail levels in the $69-$99 range, =
will increase Registry load at all.<SPAN style=3D"mso-spacerun: =
yes">&nbsp; </SPAN>Furthermore, we find that, contrary to the =
impression that some registrars (and perhaps some professional =
speculators) have sought to create, <U>the average cost of a secondary =
domain name obtained by capturing a deletion is in the range of $40-$80 =
today</U>.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>The average =
cost is decidedly <U>not</U> some variation on $6 plus.<SPAN =
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Whether this evidence is =
considered conclusive, it does clearly point to the need to resolve any =
outstanding questions definitively during the WLS' one-year trial =
period.<o:p></o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: justify"><SPAN =
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"MARGIN-LEFT: 0.5in; TEXT-INDENT: -0.5in; TEXT-ALIGN: =
justify"><B><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt">III.<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </SPAN>Thesis:<SPAN =
style=3D"mso-spacerun: yes">&nbsp; </SPAN>As Rational Economic Actors, =
Speculators Are Amenable To Paying Market Prices for WLS Orders on =
Valuable Domain Names, But There Is No Evidence That WLS Would Cause =
Them to Behave in a Way That Would Increase Registry =
Load.</SPAN></B><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p></o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: =
10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt">SnapNames' research and historical =
analysis of its existing customer base (for the 70% effective =
SnapBack(tm) service) indicates that conjectural fears regarding an =
alleged negative impact of WLS on registry load are not only =
unsupported, but unsupportable.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>Furthermore, accepting claims that WLS should be priced very low =
would have significant <U>negative</U> =
consequences:<o:p></o:p></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt"><SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp; </SPAN><B>A.<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN>Evidence Demonstrates Speculators' Willingness to Pay Market =
Price for WLS<o:p></o:p></B></SPAN></PRE><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: 10.0pt">Lest there =
be any doubt that speculative domain name holders do indeed purchase a =
WLS-type service (SnapBack) at market prices, approximately 17% of all =
SnapBack positions are held by persons holding 11 or more names:<SPAN =
style=3D"mso-spacerun: yes">&nbsp; </SPAN>that is, by modest-volume =
speculators.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>Nearly =
another 29% are held by persons with over 100 names - large-volume =
speculators.</SPAN><A title=3D"" style=3D"mso-footnote-id: ftn1" =
href=3D"outbind://341/#_ftn1" name=3D_ftnref1><SPAN =
style=3D"mso-special-character: footnote"><SPAN style=3D"FONT-SIZE: =
10pt; FONT-FAMILY: 'Courier New'; mso-fareast-font-family: 'Times New =
Roman'; mso-ansi-language: EN-US; mso-fareast-language: EN-US; =
mso-bidi-language: AR-SA">[1]</SPAN></SPAN></A><SPAN =
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-bidi-font-size: 10.0pt"><SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>In light of the fact that a full 82% of our customers hold only =
1 SnapBack position, these statistics demonstrate amply that <U>the =
type of service contemplated by WLS is suitable for speculators and =
mainstream purchasers alike</U>.<o:p></o:p></SPAN></PRE><PRE =
style=3D"TEXT-ALIGN: justify"><SPAN style=3D"FONT-SIZE: 12pt; =
FONT-FAMILY: 'Times New Roman'; mso-bidi-font-size: =
10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>From repetitive and still unsupported comments posted by some =
opponents=20
to the WLS proposal, one might have an impression that speculators, as =
a rule of=20
thumb, pay fairly low prices for secondary names.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Some people (perhaps the same =
registrars=20
that have successfully eviscerated industry-wide margins in the initial =

registration business) even suggest that the range for speculative =
acquisition=20
of secondary domain names is $8 to $12 -including the $6 registry fee =
(!) - as=20
if the preferential access to Registry connections came free, and as if =
the time=20
and inconvenience of conducting a full-time speculation business had no =

value.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>Rather than - and =
forgive=20
the word - <I>speculate</I>, SnapNames actually conducted interviews to =
find out=20
what speculators pay today (in monetary terms alone).<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Our findings cannot be =
reconciled with=20
recent claims that speculators pay particularly low prices for deleting =
names;=20
our research indicates that the real range is typically in the =
neighborhood of=20
$40-$80 per name.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>The =
following are=20
typical of the responses we heard</FONT><A title=3D""=20
style=3D"mso-footnote-id: ftn2" href=3D"outbind://341/#_ftn2" =
name=3D_ftnref2><SPAN=20
class=3DMsoFootnoteReference><SPAN style=3D"mso-special-character: =
footnote"><SPAN=20
class=3DMsoFootnoteReference><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: =
AR-SA">[2]</SPAN></SPAN></SPAN></SPAN></A><FONT=20
size=3D3>: </FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: =
267.05pt"><SPAN=20
style=3D"mso-tab-count: 1"><FONT=20
size=3D3>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</FONT></SPAN></P>
<P><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA"><BR=20
style=3D"PAGE-BREAK-BEFORE: always; mso-special-character: line-break"=20
clear=3Dall></SPAN></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: =
267.05pt"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<UL style=3D"MARGIN-TOP: 0in" type=3Ddisc>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"I don't operate =
scripts, I=20
  just use services and average $35 - but prices are going=20
  up."<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"We have precise =
readings on=20
  our costs; overall we pay $14.23 per name.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>If we count NSI batch drop =
names only=20
  our cost of acquisition is $28.30"<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4; mso-layout-grid-align: none"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"Before they =
announced wls I=20
  was winning bids at an average of $50, now about $100.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>A lot of people think this =
is the last=20
  chance to get names, so they're paying =
more."<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4; mso-layout-grid-align: none"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"We paid $9.79 =
average over=20
  November and December 2001"<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4; mso-layout-grid-align: none"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"I average about =
$80 per=20
  name."<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4; mso-layout-grid-align: none"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"We pay a lot =
more than most=20
  people because we use all of our bandwidth to focus on a few good =
names each=20
  day.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>Our average works =
out to=20
  $200 per name."<o:p></o:p></FONT></I></LI>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l0 level1 lfo4; mso-layout-grid-align: none"><I=20
  style=3D"mso-bidi-font-style: normal"><FONT size=3D3>"I wind up =
paying on average=20
  $120 per name."<o:p></o:p></FONT></I></LI></UL>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>Even a cursory review of prices charged for deleting domain =
name services=20
supports the proposition that actual prices are far above what WLS =
opponents=20
will admit.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>To wit =
- -</FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>SnapNames sells SnapBack on a FCFS =
basis for=20
$69 per name</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>NameWinner claims the average =
auction nets a=20
$50 price.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>Some =
professional=20
speculators say this number has been rising lately.</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>Scripters pay typically $9 to $15 =
per name,=20
though these tend to be very low-value names that would not be =
purchased under=20
WLS and therefore are not relevant to a WLS analysis.</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>IAregistry's model is =
volume-dependent; $8 to=20
$10.50 per name, plus $50 per day ($1,500 per month if you use it to =
get at=20
least one name per day) for 3 dedicated connections.</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>eNom's model is $2,500 per month =
and each=20
client chooses how many names to pursue each day.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Some who go for high-value =
names only=20
end up paying a very high price per name, but feel it is worth it.<SPAN =

style=3D"mso-spacerun: yes">&nbsp; </SPAN>Each subscriber currently =
gets 4 (or=20
1/10) of the dedicated connections</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>Several registrars (e.g. =
DotRegistrar,=20
Signature Domains, AWregistry) serve a single or small number of =
clients, or=20
their own portfolio.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>Their prices,=20
like their access, are not disclosed to the public.</FONT></P>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.5in; TEXT-INDENT: -0.25in; TEXT-ALIGN: =
justify; tab-stops: list .5in; mso-list: l1 level1 lfo1"><SPAN=20
style=3D"FONT-FAMILY: 'Book Antiqua'; mso-fareast-font-family: 'Book =
Antiqua'; mso-bidi-font-family: 'Book Antiqua'"><SPAN=20
style=3D"mso-list: Ignore"><FONT size=3D3>-</FONT><SPAN=20
style=3D"FONT: 7pt 'Times New =
Roman'">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN></SPAN></SPAN><FONT size=3D3>Several registrars rent out their =
40 Pool 3=20
connections to other players for a monthly fee; fees vary and are not =
generally=20
disclosed to the public.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>One offers=20
$1,000 per month or a 50/50 split on winning auctions.</FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>Weighting the results based on estimated market share that =
each supplier=20
claims, or is believed to possess based on regression analysis, <U>the =
average=20
cost of a secondary domain name obtained by capturing a deletion is in =
the range=20
of $40 to $80</U>.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>While =
some=20
speculators use only one or two suppliers, others use a smattering of =
vendors in=20
order to get a sufficient number of names to support their business =
model, and=20
they bear significant (uncounted) labor expense in managing the =
process.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN></FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>In summary, actual prices paid by speculators on names <U>to =
be subject=20
to the WLS</U> are <U>several times higher</U> than what members of the =

articulate, persistent, special interest group of their vendor =
registrars really=20
charge them.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>Of course, =
it is in=20
the interests of such a special interest group to claim that names are =
sold --=20
and can only be sold -- at some variation of $6 plus, because if such a =
claim=20
were to prevent the WLS from being implemented, the special interest =
group could=20
continue to make what is effectively far more per name under its =
preferential=20
arrangements, and to do so without fear of competition from registrars =
that also=20
service the mainstream.</FONT></P><PRE style=3D"TEXT-ALIGN: =
justify"><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><o:p>&nbsp;</o:p></SPAN></PRE><PRE =
style=3D"MARGIN-LEFT: 1in; TEXT-INDENT: -1in; TEXT-ALIGN: =
justify"><B><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt"><SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp; </SPAN><o:p></o:p></SPAN></B></PRE>
<P><B><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; mso-fareast-fo=
nt-family: 'Times New Roman'; mso-bidi-font-size: 10.0pt; =
mso-ansi-language: EN-US; mso-fareast-language: EN-US; =
mso-bidi-language: AR-SA"><BR=20
style=3D"PAGE-BREAK-BEFORE: always" clear=3Dall></SPAN></B></P><PRE =
style=3D"MARGIN-LEFT: 1in; TEXT-INDENT: -1in; TEXT-ALIGN: =
justify"><B><SPAN style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New =
Roman'; mso-bidi-font-size: 10.0pt">B.<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN>Even Assuming That Speculators Would Decline to Pay Market =
Prices For a WLS Position, Setting the Price Too Low Will Jeopardize =
Important Systemic Benefits of WLS<o:p></o:p></SPAN></B></PRE>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>As outlined above, our research and experience lead us to be =
highly=20
skeptical of any claim that speculators would not purchase a WLS at an=20
appropriate market-based retail price.<SPAN style=3D"mso-spacerun: =
yes">&nbsp;=20
</SPAN>But setting aside that unsubstantiated claim, there are still =
compelling=20
reasons why introducing WLS at an artificially depressed price could =
have=20
significant negative consequences that should not be risked.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>These consequences =
include:</FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<UL style=3D"MARGIN-TOP: 0in" type=3Ddisc>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l2 level1 lfo3"><FONT=20
  size=3D3><U><SPAN style=3D"mso-bidi-font-size: 10.0pt">Ensuring that =
the WLS fails=20
  to benefit mainstream users, as intended</SPAN></U><SPAN=20
  style=3D"mso-bidi-font-size: 10.0pt">.<SPAN style=3D"mso-spacerun: =
yes">&nbsp;=20
  </SPAN>A too-low price would give speculators a tremendous incentive =
to hoard=20
  WLS positions at the expense of the mainstream user who has an =
actual,=20
  practical application for the domain name, rather than a desire to =
arbitrage=20
  it to an even needier or more eager purchaser.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>A WLS price that is =
established too=20
  low would therefore be tantamount to re-establishing the status quo =
by=20
  different means - which may be precisely what some parties hope to =
achieve=20
  through clamoring for an artificially low price.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>Should the market, and =
market=20
  research, set prices, or should a few customers dictate=20
  them?</SPAN></FONT></LI></UL>
<P class=3DMsoNormal=20
style=3D"MARGIN: 0in 0in 0pt 0.25in; TEXT-ALIGN: justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<UL style=3D"MARGIN-TOP: 0in" type=3Ddisc>
  <LI class=3DMsoNormal=20
  style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify; tab-stops: list =
.5in; mso-list: l2 level1 lfo3"><FONT=20
  size=3D3><U>Ensuring that "all the good names are taken"</U>.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>One common objection to the =
WLS is=20
  that all the "good" names will be taken.</FONT><A title=3D""=20
  style=3D"mso-footnote-id: ftn3" href=3D"outbind://341/#_ftn3" =
name=3D_ftnref3><SPAN=20
  class=3DMsoFootnoteReference><SPAN style=3D"mso-special-character: =
footnote"><SPAN=20
  class=3DMsoFootnoteReference><SPAN=20
  style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: =
AR-SA">[3]</SPAN></SPAN></SPAN></SPAN></A><FONT=20
  size=3D3><SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>While not =
<U>all</U><I>=20
  </I>good names would be taken if the retail price were =
market-appropriate, all=20
  the good names surely <U>will</U> be taken if the WLS is priced so =
low that=20
  there is virtually no financial disincentive to purchasing names =
solely for=20
  the purpose of arbitraging them to others.<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>Think of it this way:<SPAN=20
  style=3D"mso-spacerun: yes">&nbsp; </SPAN>if the shoe store sold its =
entire=20
  stock at $1.50 per pair, all the good shoes would be gone in very =
short=20
  order.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>And "shoe =
speculators"=20
  would be sitting on mountains of shoes, selling them out of their =
garages for=20
  a price well above $1.50.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>If, on=20
  the other hand, shoes were priced in the $69-$99 range, then the =
typical=20
  purchaser would probably look a lot like the current shoe store =
customer -=20
  i.e., like someone who actually needs a pair of =
shoes.</FONT></LI></UL>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><SPAN=20
style=3D"mso-bidi-font-size: 10.0pt"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></SPAN></P><PRE style=3D"MARGIN-LEFT: 1in; =
TEXT-INDENT: -26.25pt; TEXT-ALIGN: justify"><B><SPAN =
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-bidi-font-size: 10.0pt">C.<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp; </SPAN>There Is No Basis to Believe That an =
Appropriately-Price WLS Will Lead to Additional Registry =
Load.<o:p></o:p></SPAN></B></PRE>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>The issue of Registry load is clear red herring.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>While it is possible that WLS =
might have=20
a positive effect - by decreasing hyper-pinging with respect to names =
that are=20
acquired through the WLS -- there is no rational, articulable reason to =
link the=20
WLS to an <I>increase</I> in Registry load.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>If the WLS is priced at a =
level that=20
consumers (whether mainstream or speculators) find unattractively high, =
then=20
they would simply continue their pinging at current levels.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Too-high a price =3D no =
change on Registry=20
load.</FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>But if the price is set artificially low, then consumers would =
take WLS=20
positions on more names.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>Thus, it=20
is conceivable that a too-low price could lead to even <U>lower</U> =
pinging, as=20
more purchasers use WLS (it being cheaper than the $40-80 average cost =
per=20
deleting domain name), and fewer ping.<SPAN style=3D"mso-spacerun: =
yes">&nbsp;=20
</SPAN>But based on the tremendous volume of pinging even for very "low =
value=20
names," and on the fact that new registrars continue to enter the =
field, it is=20
unlikely that WLS will have a significant impact on Registry load in =
either=20
case.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>In other words, =
WLS will=20
have, at best, a mildly positive impact, and at worst a totally neutral =

impact.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>But nobody has =
yet=20
demonstrated that there would be any negative impact.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Such claims remain wholly=20
<I>speculative</I>, and as such, cannot form a valid basis for opposing =
a trial=20
period designed to test such claims.<I><o:p></o:p></I></FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P><B><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA"><BR=20
style=3D"PAGE-BREAK-BEFORE: always" clear=3Dall></SPAN></B></P>
<H1 style=3D"MARGIN: 0in 0in 0pt"><FONT size=3D3>IV.<SPAN=20
style=3D"mso-tab-count: 1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</SPAN>Conclusion</FONT></H1>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: justify">=
<FONT=20
size=3D3>WLS is a ready-to-implement solution to a number of problems =
in the=20
status quo, such as the absence of an ordered process for distributing =
expiring=20
domain names, and the practical reality that most mainstream domain =
name seekers=20
are "frozen out" of the secondary market by speculators who purchase =
preferred=20
access to connections.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>Despite a=20
few unsupported and conjectural claims to the contrary, the evidence =
shows that,=20
like all rational actors, speculators <U>do</U> pay the market rate for =

secondary domain names, for subscriptions to the WLS-like SnapBack =
service, and=20
for preferential access to registrars' connections - on average, about=20
$40-$80.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>The WLS will =
have little=20
impact on the price speculators pay, or the rate at which they buy; =
what <I>will=20
</I>change will be that speculators will be joined by mainstream =
customers.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN></FONT></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><o:p><FONT=20
size=3D3>&nbsp;</FONT></o:p></P>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: =
justify"><FONT=20
size=3D3>Further, in the absence of actual evidence that speculators =
would respond=20
to WLS in any way that negatively impacts the registry load, we urge =
that WLS be=20
welcomed as a valuable additional service for registrars to supply to =
all=20
customers.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>We further =
urge all=20
parties to understand that implementing WLS at too low a price would=20
significantly hinder the service's ability to distribute secondary =
names to=20
parties who will actually use them.</FONT></P>
<DIV style=3D"mso-element: footnote-list"><BR clear=3Dall><FONT =
size=3D3>
<HR align=3Dleft width=3D"33%" SIZE=3D1>
</FONT>
<DIV id=3Dftn1 style=3D"mso-element: footnote">
<P class=3DMsoFootnoteText style=3D"MARGIN: 0in 0in 0pt"><A title=3D""=20
style=3D"mso-footnote-id: ftn1" href=3D"outbind://341/#_ftnref1" =
name=3D_ftn1><SPAN=20
class=3DMsoFootnoteReference><SPAN style=3D"mso-special-character: =
footnote"><SPAN=20
class=3DMsoFootnoteReference><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Times; mso-fareast-font-family: =
'Times New Roman'; mso-bidi-font-family: 'Times New Roman'; =
mso-ansi-language: EN-US; mso-fareast-language: EN-US; =
mso-bidi-language: AR-SA">[1]</SPAN></SPAN></SPAN></SPAN></A><FONT=20
face=3DTimes> </FONT><SPAN style=3D"FONT-FAMILY: 'Times New =
Roman'">Further detail=20
on our customer breakdowns is furnished in the "Greatest Good vs. =
Benefits"=20
white paper.<SPAN style=3D"mso-spacerun: yes">&nbsp; </SPAN>To date, =
SnapNames'=20
interlocutors have declined to furnish equivalent information about =
their own=20
businesses, and we renew our invitation that they do the =
same.</SPAN></P></DIV>
<DIV id=3Dftn2 style=3D"mso-element: footnote">
<P class=3DMsoFootnoteText style=3D"MARGIN: 0in 0in 0pt"><A title=3D""=20
style=3D"mso-footnote-id: ftn2" href=3D"outbind://341/#_ftnref2" =
name=3D_ftn2><SPAN=20
class=3DMsoFootnoteReference><SPAN style=3D"mso-special-character: =
footnote"><SPAN=20
class=3DMsoFootnoteReference><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Times; mso-fareast-font-family: =
'Times New Roman'; mso-bidi-font-family: 'Times New Roman'; =
mso-ansi-language: EN-US; mso-fareast-language: EN-US; =
mso-bidi-language: AR-SA">[2]</SPAN></SPAN></SPAN></SPAN></A><FONT=20
face=3DTimes> In the interest of full disclosure, we note that several =
responses=20
are paraphrased for brevity.</FONT></P></DIV>
<DIV id=3Dftn3 style=3D"mso-element: footnote">
<P class=3DMsoFootnoteText style=3D"MARGIN: 0in 0in 0pt"><A title=3D""=20
style=3D"mso-footnote-id: ftn3" href=3D"outbind://341/#_ftnref3" =
name=3D_ftn3><SPAN=20
class=3DMsoFootnoteReference><SPAN style=3D"mso-special-character: =
footnote"><SPAN=20
class=3DMsoFootnoteReference><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Times; mso-fareast-font-family: =
'Times New Roman'; mso-bidi-font-family: 'Times New Roman'; =
mso-ansi-language: EN-US; mso-fareast-language: EN-US; =
mso-bidi-language: AR-SA">[3]</SPAN></SPAN></SPAN></SPAN></A><FONT=20
face=3DTimes> Indeed, some parties have claimed simultaneously that =
"all the good=20
names will be taken" AND that the price is set too high.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN><I>See</I> George Orwell, =
<I>1984</I>=20
(defining "doublethink" as the ability to hold two contradictory =
beliefs in=20
one's mind simultaneously, and to accept both of=20
them).</FONT></P></DIV></DIV></FONT></BODY></HTML>

- ------_=_NextPart_001_01C1A3AD.2E7517E0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1012
*************************